@media only screen and (max-width: 768px) {
    p {
        font-weight: 300;
        font-size: 15px;
    }
    .mobile-header-num {
        display: block;
        margin-top: 68px;
        background-color: #361b6b;
        padding: 10px 0px 1px 0px;
        text-align: center;
    }
    .about-us-btn a {
        padding: 9px 12px;
    }
    .form_body {
        padding: 5px 0px;
    }
    .mobile-header-num ul {
        list-style: none;
        padding: 0;
    }
    .mobile-header-num ul li a {
        text-decoration: none;
        color: #fff;
    }
    .header-top {
        display: none;
    }
    .header-contact-info {
        display: block !important;
    }
    .main-banner-section {
        padding-top: 15px;
    }
    .main-banner-section .main-banner-row {
        flex-direction: column-reverse;
    }
    .service-card {
        padding: 25px 15px;
        text-align: center;
    }
    .service-card h3 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    font-size: 20px;
    }
    .main-banner-content h1 {
        font-size: 35px;
    }
    .main-banner-content {
        padding: 10px 0px;
        margin-bottom: 15px;
        text-align: center;
    }
    .main-banner-btn {
        justify-content: center;
    }
    .form-banner-main {
        text-align: center;
    }
    .form-banner {
        width: 100%;
    }
    .about-us-content {
        text-align: center;
    }
    .choose-us-section {
        padding: 50px 0px;
    }
    .choose-us-content {
        text-align: center;
    }
    .cta-section {
        text-align: center;
    }
    .cta-btn {
        margin-top: 15px;
    }
    .cta-btn a {
        padding: 12px 40px;
        font-size: 20px;
    }
    .choose-us-btn a {
        padding: 9px 8px;
    }
    .con-card a {
        padding: 11px 8px 11px 8px;
    }
    .wow {
        animation-name: none !important;
        visibility: visible !important;
    }
    .con-card {
        width: 100%;
        padding: 15px;
        padding-bottom: 30px;
        text-align: center;
    }
    .wsmobileheader .smllogo {
        width: 100px;
    }
    .faq-part {
        margin-top: 45px;
        text-align: center;
    }
    .footer-link h4 {
        margin-top: 20px;
    }
    .footer-section {
        padding-bottom: 50px;
        text-align: center;
    }
    .testi-card:hover {
        transform: none;
    }
    .testi-name {
        margin-top: 15px;
    }
    .testi-card p {
        margin-top: 15px;
    }
    .side-banner {
        text-align: center;
        margin-top: 25px;
    }
    .inner-heading {
        padding: 110px 0px 45px 0px;
    }
    .faq-container .accordion {
        font-size: 15px;
    }
    .footer-link ul {
    padding-left: 0px;
    }
    .whatsapp-btn-footer {
    display: block;
    font-weight: 600;
    vertical-align: middle;
    padding: 8px 16px 10px;
    position: fixed;
    bottom: 10px;
    left: 10px;
    background-color: #023838;
    border-radius: 50px;
    text-align: center;
    font-size: 15px;
    z-index: 100;
    transform: translateY(-10px);
    }
    
    .whatsapp-btn-footer a {
    color: #fff;
    text-decoration: none;
    }
    
    .whatsapp-btn-footer a i {
        color: #25D366;
        font-size: 22px;
        margin-right: 7px;
    }
    .inner-content {
        text-align: center;
    }
    .service-page-content {
        text-align: center;
    }
    .testi-card {
        text-align: center;
    }
    .slick-slide img {
        margin: auto;
    }
}

@media only screen and (max-width: 1024px) {
    .cta-btn a {
        padding: 8px 38px;
    }
    .wow {
        animation-name: none !important;
        visibility: visible !important;
    }
    .portal-img-part img {
        margin-right: 0px;
    }
}

@media only screen and (max-width: 878px) {
    .wsmobileheader .smllogo {
        width: 140px;
    }
    .form_head::before {
        content: url(../images/summer-discount-black-mobile.png);
        top: -100px;
        left: 17%;
        z-index: -1;;
    }
    .form-banner-main .form-banner {
        margin-top: 85px;
        z-index: 0;
        position: relative;
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 992px) {
    .wsmobileheader .smllogo {
        width: 140px;
    }
    
}